html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
.tdimage {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5em;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color: #78b800;
	color: #000;
	font-family: 1.1;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* Commonly used to style page titles. */
h1 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
/* Commonly used to style section titles. */
h2 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
}
#leftColumn1 h2 {
	font-size: 1.3em;
	font-family: "Comic Sans MS", cursive;
}

/* Sets the style for unvisited links. */
a,  a:link {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #000;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #000;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 980px;
}
#outerWrapper #header {
	background-color: #78B800;
	border-bottom: solid 1px #666;
	line-height: 15px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	height: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	background-color: #78B800;
	min-height:400px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 350px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#outerWrapper #contentWrapper #leftColumnproducts {
	float: left; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 250px;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
	padding: 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	background-color: #78B800;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 280px;
	font-size: 1.2em;
	font-family: "Comic Sans MS", cursive;
	font-weight: normal;
	line-height: 18px;
}
#outerWrapper #contentWrapper #contenthome {
	padding: 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	background-color: #78B800;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: normal;
	text-align: right;
	min-height:450px;
}
#outerWrapper #footer {
	padding: 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center;
	font-family: "Comic Sans MS", cursive;
	font-size: 1.12em;
	margin-bottom: 35px;
}

</style>
<style type="text/css" media="print">

/* It is common to set printer friendly styles such as a white background with black text. */
body {
  background-color: #fff;
  background-image: none;
  border-color: #000; /* Sets the border color properties for an element using shorthand notation */
  color: #000;
}
#leftColumn1 ul {
	padding-left: 15px;
}

#logo {
	height: 118px;
	width: 180px;
	margin-top: 25px;
}
#leftColumn1 li {
	font-size: 1.2em;
	font-family: "Comic Sans MS", cursive;
	padding-top: 5px;
}
#topnav {
	width: 330px;
	float: right;
	background-color: #FFF;
	border: 1px solid #666;
	height: 25px;
	margin-top: 110px;
	padding-top: 10px;
}
#topnav ul li a {
	font-family: "Comic Sans MS", cursive;
	font-weight: normal;
	text-decoration: none;
}
#topnav ul li a:hover {
	text-decoration: underline;
}
#topnav ul {
	display: inline;
	padding-left: 5px;
}
#topnav ul li {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.2em;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	display: inline;
}
#footer ul {
	display: inline;
	font-family: "Comic Sans MS", cursive;
	font-size: 1.1em;
	text-decoration: none;
	padding-left: 0px;
}
#footer ul li {
	display: inline;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 0.8em;
	font-family: "Comic Sans MS", cursive;
	text-decoration: none;
	font-weight: normal;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li a {
	font-family: "Comic Sans MS", cursive;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.land_prodcut {
	height: 130px;
	width: 130px;
	text-align: center;
	margin-bottom: 5px;
}
#logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imgeborder {
	border: 1px solid #000;
}
td .land_prodcut a {
	font-size: 1em;
	font-family: "Comic Sans MS", cursive;
	font-weight: normal;
}
#contenthome table {
	text-align: right;
}
.formtitles {
	padding-top: 3px;
	padding-bottom: 3px;
}
#outerWrapper #contentWrapper #leftColumnproducts ul li {
	font-size: 1.2em;
	font-family: "Comic Sans MS", cursive;
	padding-top: 3px;
	padding-bottom: 3px;
}
#outerWrapper #contentWrapper #leftColumnproducts h2 {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.2em;
}
#outerWrapper #contentWrapper #leftColumnproducts ul {
	padding-left: 10px;
	list-style-type: none;
}
#outerWrapper #contentWrapper #content table tr td img {
	border: 1px solid #666;
}
.sendtext {
	text-align: center;
}
#outerWrapper #contentWrapper #content2 {
    background-color: #78B800;
    font-family: "Comic Sans MS",cursive;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 0 175px;
    padding: 10px;
}